CorelPainterParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | CorelPainterParser
| the main class to read a Painter's file, actually, read Fractal Design Painter 1-4, MetaCreation v5-v6 and Corel Painter v7-v10 Mac files and Fractal Design Painter 3 Windows files. More...

## Namespaces
namespace | CorelPainterParserInternal
| Internal: the structures of a CorelPainterParser.